 /*----------------------------------
		Theme653
----------------------------------*/

.sf_pagetitle {		
	color: #1fa0ba;			
}

.btn, .checkout a.button, .checkout input.button {	
	background-color: #1fa0ba;
}

.btn:hover, .checkout a.button:hover, .checkout input.button:hover {
	background-color: #4cb3c8;
}

/* DB Now */

.Data_Central_color1 {
 background-color:#1FA0BA;
 color:#3C1D07;
}
.Data_Central_color2 {
 background-color:#9F9F9F;
 color:#000000;
}
.Data_Central_color3 {
 background-color:#CFCFCF;
 color:#000000;
}
.Data_Central_color3 a,
.Data_Central_color3 a:visited { 
 color:#000000;
 text-decoration:underline;
}
.Data_Central_color3 a:hover { 
 color:#000000;
 text-decoration:none;
}
.Data_Central_color4 {
 background-color:#ffffff;
 color:#000000;
}
.Data_Central_color5 {
 border-color:#EFEFEF;
}
.Data_Central_color6 {
 background-color:#EFEFEF;
 color:#000000;
}
.Data_Central_color7 {
 background-color:#3C1D07;
 color:#ffffff;
}

/* End DB Now */


